/*
Theme Name: DP Homes Child
Theme URI: http://dphomes.co.nz
Description: A child theme of DP Homes Theme
Author: Button Agency
Author URI: http://button.agency/
Version: 3.4.5
Template: dpv2
*/

@import url("../dpv2/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: white;
/*   padding: 50px; */
/*   font-size: 20px; */
	padding-top: 20px
}

.max_height {
	height: 1200px;
}

.project-info {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  }

.project-info .info-text {
    margin-bottom:20px !important;
    min-width: 0px !important;
}

.project-info span.title, .project-info ul li strong {
display: inline-block;
min-width: 0px !important;
padding-right: 10px;
}


.project-info h2 {
margin-top: 0;
font-size: 28px !important;
letter-spacing: 3px;
text-transform: uppercase;
}

.de_light .mfp-bg {
background: #fff;
opacity: .99 !important;
filter: alpha(opacity=99) !;
}



.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
font-size: inherit;
font-family: inherit;
padding: 15px 10px !important;
letter-spacing: normal;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
margin-bottom: 0px !important;
}

.gform_wrapper li.hidden_label input {
margin-top: 0px !important;
}

body .gform_wrapper .gform_fields .gfield {
margin: 0 0 0px !important;
}

body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
margin: 15px 10 0;
height: 50px !important;
}

